<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CSRedisCore" Version="3.8.807" />
    <PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="8.0.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration" Version="8.0.0" />
    <PackageReference Include="MySql.Data" Version="8.4.0" />
    <PackageReference Include="NLog" Version="6.0.6" />
    <PackageReference Include="Quartz" Version="3.15.1" />
    <PackageReference Include="RestSharp" Version="113.0.0" />
    <PackageReference Include="SqlSugarCore" Version="5.1.4.210" />
    <PackageReference Include="System.Data.SqlClient" Version="4.9.0" />
    <PackageReference Include="System.Drawing.Common" Version="8.0.22" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="AipSdk">
      <HintPath>..\dll\AipSdk.dll</HintPath>
    </Reference>
    <Reference Include="aliyun-net-sdk-core">
      <HintPath>..\dll\aliyun-net-sdk-core.dll</HintPath>
    </Reference>
    <Reference Include="aliyun-net-sdk-dysmsapi">
      <HintPath>..\dll\aliyun-net-sdk-dysmsapi.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
